<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Issues</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/en-us/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/en-us/">🏠</a></li>
            <li class="header__menu__item"><a href="/en-us/dark/issues/">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        PAGE
    -------------------------------------------------->
    <br><br><br>
    <h1 class="title">Welcome to the X-Center support page!</h1>
    <p class="title">Have found some errors and you want to report / know what's wrong? You're in the correct page! Here is a list of errors:</p>
    <br><br><br>
    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/not_found.png" class="card__image" alt="X-Store">
            <div class="card__copy">
                <h3>404</h3>
                <p>Page Not Found</p>
                <a href="404" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/denied.gif" class="card__image" alt="Coming Soon!">
            <div class="card__copy">
                <h3>403</h3>
                <p>Access denied</p>
                <a href="403" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/docs.png" alt="G Docs">
            <div class="card__copy">
                <h3>Google docs</h3>
                <p>Leave a feedback / ask for more support</p>
                <a href="/en-us/docs" class="button">Go ></a>
            </div>
        </div>
    </section>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Join support server</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/emptypage.js"></script>
</body>
</html>